<?

defined('_IN_JOHNCMS') or die('Error: restricted access');

$mp = new mainpage();

/*
-----------------------------------------------------------------
Блок информации
-----------------------------------------------------------------
*/
echo '<div class="phdr"><b>' . $lng['information'] . '</b></div>';
echo $mp->news;
echo '<ul class="linkes">';
echo '<li><a href="news/index.php"><img src="images/menu/info.png"/> ' . $lng['news_archive'] . '<span class="ch"> (' . $mp->newscount . ')</span></a></li>' .
    '<li><a href="pages/faq.php"><img src="images/menu/info.png"/>   ' . $lng['information'] . ', FAQ</a></li>';

	/*
-----------------------------------------------------------------
Блок общения
-----------------------------------------------------------------
*/
// Ссылка на гостевую
if ($set['mod_guest'] || $rights >= 7)
    echo '<li><a href="guestbook/"><img src="images/menu/info.png"/>   ' . $lng['guestbook'] . ' </a> </li>';
// Ссылка на Форум
if ($set['mod_forum'] || $rights >= 7)
    echo '<li><a href="forum/"><img src="images/menu/info.png"/>   '  . $lng['forum'] . ' </a> </li>';

/*
-----------------------------------------------------------------
Блок полезного
-----------------------------------------------------------------
*/    
// Ссылка на загрузки
if ($set['mod_down'] || $rights >= 7)
    echo '<li><a href="download/"><img src="images/menu/info.png"/>   ' . $lng['downloads'] . ' <span class="ch">(' . counters::downloads() . ')</span></a></li>';
// Ссылка на библиотеку
if ($set['mod_lib'] || $rights >= 7)
    echo '<li><a href="library/"><img src="images/menu/info.png"/>   ' . $lng['library'] . ' <span class="ch">(' . counters::library() . ')</span></a></li>';
// Ссылка на библиотеку
if ($set['mod_gal'] || $rights >= 7)
    echo '<li><a href="gallery/"><img src="images/menu/info.png"/>   ' . $lng['gallery'] . ' <span class="ch">(' . counters::gallery() . ')</span></a></li>';
if ($user_id || $set['active']) {

        '<li><a href="users/index.php"><img src="images/menu/info.png"/>   ' . $lng['users'] . ' <span class="ch">(' . counters::users() . ')</span></a></li>' .
        '<li><a href="users/album.php"><img src="images/menu/info.png"/>   ' . $lng['photo_albums'] . ' <span class="ch">(' . counters::album() . ')</span></a></li></ul>';
}

?>
